Chess-Pgn

Errors

Chess-Pgn-0.03 has the following 3 errors.

CategoryError
metayml_is_parsableMETA.yml was not found
use_strictChess::Pgn
use_warningsChess::Pgn